<!-- Version: 7.188.4003.16 -->
<FWPropertyManager>
    <!-- General Settings -->
    <Item id="ModelNumber" value="Universal"/>
    <Item id="ModelSelection" value="Universal"/>
    <Item id="Drawers" value="Drawer1_2_LCF"/>
    <Item id="ExternalLCF" value="ExternalLCF"/>
    <Item id="FinisherModel" value="SaddleStitchFinisher_2TraynFixedTray"/>
    <Item id="Finisher" value="Saddle"/>
    <Item id="HolePunchUnit" value="_23Holes"/>
    <Item id="InserterUnit" value="False"/>
    <Item id="CoinController" value="False"/>
    <Item id="HSPSupported" value="False"/>
    <Item id="EfilingSupported" value="True"/>
    <Item id="UpdateAutomatically" value="True"/>
    <Item id="UpdateAutomaticallyBackup" value="True"/>
    <Item id="UpdateNow" value="True"/>
    <Item id="AutoDuplexingUnit" value="True"/>
    <Item id="Harddisk" value="True"/>
    <Item id="DefaultDuplexMode" value="NotSet"/>

    <!-- Drawer Settings -->
    <Item id="DrawersInitFlag" value="False"/>
    <Item id="Drawer1_PaperSize" value="A4"/>
    <Item id="Drawer1_PaperType" value="Plain_Auto"/>
    <Item id="Drawer1_Attribute" value="None"/>
    <Item id="Drawer2_PaperSize" value="A4"/>
    <Item id="Drawer2_PaperType" value="Plain_Auto"/>
    <Item id="Drawer2_Attribute" value="None"/>
    <Item id="Drawer3_PaperSize" value="A4"/>
    <Item id="Drawer3_PaperType" value="Plain_Auto"/>
    <Item id="Drawer3_Attribute" value="None"/>
    <Item id="Drawer4_PaperSize" value="A4"/>
    <Item id="Drawer4_PaperType" value="Plain_Auto"/>
    <Item id="Drawer4_Attribute" value="None"/>
    <Item id="LCF_PaperSize" value="A4"/>
    <Item id="LCF_PaperType" value="Plain_Auto"/>
    <Item id="LCF_Attribute" value="None"/>
    <Item id="ExternalLCF_PaperSize" value="A4"/>
    <Item id="ExternalLCF_PaperType" value="Plain_Auto"/>
    <Item id="ExternalLCF_Attribute" value="None"/>
    <Item id="LargeSizeExternalLCF_PaperSize" value="A4"/>
    <Item id="LargeSizeExternalLCF_PaperType" value="Plain_Auto"/>
    <Item id="LargeSizeExternalLCF_Attribute" value="None"/>
    <Item id="CustomDrawer1_PaperSize" value=""/>
    <Item id="CustomDrawer2_PaperSize" value=""/>
    <Item id="CustomDrawer3_PaperSize" value=""/>
    <Item id="CustomDrawer4_PaperSize" value=""/>
    <!-- Papersize may not be needed -->
    <Item id="Bypass_PaperSize" value="Automatic"/>
    <Item id="Bypass_PaperType" value="Plain_Auto"/>
    <Item id="Bypass_Attribute" value="None"/>
    <Item id="OverrideDPS" value="False"/>

    <!-- Account Settings -->
    <Item id="HoldPrintRestriction" value="False"/>
    <Item id="PrivatePrintRestriction" value="False"/>
    <Item id="UseUserAuthentication" value="False"/>
    <Item id="DomainName" value=""/>
    <Item id="UserAuthenticationType" value="Off"/>

    <!-- LDAP -->
    <Item id="LDAPServerNames" value=""/>
    <Item id="EnforceLDAPServer" value="False"/>

    <!-- Customisation -->
    <Item id="CompressBitmap" value="True"/>
    <Item id="JPEGCompression" value="True"/>
    <Item id="OutputFormat" value="ASCII"/>
    <Item id="OutputPDL" value="PCLXL"/>
    <Item id="OutputContainer" value="RAW"/>
    <Item id="PrintErrorInfo" value="True"/>
    <Item id="Localisation" value="Auto"/>
    <Item id="MFPRegion" value="invalid"/>
    <Item id="DefaultDuplexing" value=""/>
    <Item id="LocalDiscoveryIP" value=""/>
    <Item id="DeptCodeInFile" value="False"/>
    <Item id="BoldValue" value="0.017"/>

    <!-- Miscallaneous -->
    <Item id="EncryptionEnabled" value="False"/>
    <Item id="SupportMono" value="True"/>

    <Item id="model_universal_enable" value="True"/>
    <Item id="model_eS6550C_enable" value="True"/>
    <Item id="model_eS4540C_enable" value="True"/>
    <Item id="model_eS856_enable" value="True"/>
    <Item id="model_eS456_enable" value="True"/>
    <Item id="model_eS2550C_enable" value="True"/>
    <Item id="model_eS2551C_enable" value="True"/>
    <Item id="model_weisshornh_enable" value="True"/>
    <Item id="model_eS306LP_enable" value="True"/>
    <Item id="model_eS307LP_enable" value="True"/>
    <Item id="model_eS407CS_enable" value="True"/>
    <Item id="model_eS527S_enable" value="True"/>
    <Item id="model_eS6570C_enable" value="True"/>
    <Item id="model_eS857_enable" value="True"/>
    <Item id="model_eS507_enable" value="True"/>
    <Item id="model_eS6530C_enable" value="True"/>
    <Item id="model_eS4520C_enable" value="True"/>
    <Item id="model_eS855_enable" value="True"/>
    <Item id="model_eS455_enable" value="True"/>
    <Item id="model_eS8508A_enable" value="True"/>
    <Item id="model_eS5005AC_enable" value="True"/>
    <Item id="model_eS2500AC_enable" value="True"/>
    <Item id="model_eS7506AC_enable" value="True"/>
    <Item id="model_eS5008A_enable" value="True"/>
    <Item id="model_eS5008LP_enable" value="True"/>    
    <Item id="model_MPS_enable" value="False"/>

    <Item id="RedSealModeSupport" value="False"/>
    <Item id="SNMPRetrievalFailed" value="True"/>

    <Item id="fastprint_300dpi" value="False"/>

    <!-- SNMP -->
    <Item id="SNMPVersion" value="rbV1V2"/>
    <Item id="SNMPCommunityName" value="private"/>
    <Item id="SNMPUserIDFile" value=""/>
    <Item id="SNMPUserName" value=""/>
    <Item id="AuthProtocol" value="MD5"/>
    <Item id="SNMPAuthPassword" value=""/>
    <Item id="PrivacyProtocol" value="None"/>
    <Item id="SNMPPrivPassword" value=""/>
    <Item id="JobEndPjl" value="False"/>
    <Item id="JobEndPjlPageCount" value="0"/>
    <Item id="JobEndPjlFirstPageSize" value=""/>
    <Item id="EnableAnywhereJobSupport" value="False"/> 
    <Item id="EnableAnywhereJob" value="DefaultOff"/>
    <Item id="EnableDuplexAdjustmentSupport" value="False"/>     
    <Item id="EnableDuplexAdjustment" value="DefaultOff"/>
    <Item id="CaspianModel" value="False"/>                   
    <Item id="eBNModel" value="False"/>
    <Item id="eB3Model" value="False"/>                 
    <Item id="EX-BPAge" value="None"/>                   
    <Item id="EX-LOIREAge" value="None"/>                   
    <Item id="EX-ALABAMAAge" value="None"/>                   
    <Item id="WeisshornModel" value="None"/>                   
    <Item id="EX-LOIREModel" value="None"/>                   
    <Item id="ModelSupportCustomDrawers" value="False"/>
    <Item id="eBlue" value="False"/>                   
    <Item id="MaxJobNameLength" value="256"/>
</FWPropertyManager>
